<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="ApplicationFilter">
                
        <VALUE name="ALL_APPLICATIONS"  description="All Applicants"/>
        <VALUE name="HAS_REQ"           description="Requirements"/>
        <VALUE name="NO_REQ"            description="Requirements"/>
        
    </CONSTANT>
</ROOT>